# IvyModuleDescriptorDescription

API Documentation: | `IvyModuleDescriptorDescription`

The description of an Ivy publication.

### Properties

Property | Description
`homepage` | The homepage of the publication of this description.
`text` | The text of this description.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### ``Property`<`String`>` `homepage`

The homepage of the publication of this description.

#### ``Property`<`String`>` `text`

The text of this description.